Subject: [bug#60537] [PATCH] gnu: ledger: Install example referenced in docs.

From: Frank Pursel <[email-masked]>
Date: Mon, 23 Jan 2023 12:41:34 -0800

No, the second one is different.  I made a typo on the first one and tried
to bring the file in from the config directory but it's actually in the
'contrib' directory.  The second one is what we want.

Regards,
Frank